﻿.title {
    color: #333;
    line-height: 2;

    & span {
        background: linear-gradient(to right, #ec695c, #61c454) no-repeat right bottom;
        background-size: 0 2px;
        transition: background-size 1.3s;

        &:hover {
            background-position-x: left;
            background-size: 100% 2px;
        }
    }
}
